uuid: ae26651b-08ef-4639-9d62-15970560bc27
langcode: en
status: true
dependencies:
  config:
    - crop.type.3_2
  module:
    - crop
_core:
  default_config_hash: rs5J5Y9eU3dxP5Wvn3H_qzPU78-KVOQXg_Uy-79CGfE
name: large_3_2_2x
label: 'Large 3:2 2x (1536x1024)'
effects:
  f0d332fd-0884-4f29-9f3c-befd244a63b4:
    uuid: f0d332fd-0884-4f29-9f3c-befd244a63b4
    id: image_scale_and_crop
    weight: -9
    data:
      anchor: center-center
      width: 1536
      height: 1024
  faba0c2e-0168-4d38-bcc2-2caadf6b7a77:
    uuid: faba0c2e-0168-4d38-bcc2-2caadf6b7a77
    id: crop_crop
    weight: -10
    data:
      crop_type: '3_2'
      automatic_crop_provider: null
